package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

import java.util.List;

public class IOAdapters {
    private String schemaVersion;
    private Metadata metadata;
    private List<IOAdapterChoice> iOAdapterChoice;

    public IOAdapters() {
    }

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public List<IOAdapterChoice> getiOAdapterChoice() {
        return iOAdapterChoice;
    }

    public void setiOAdapterChoice(List<IOAdapterChoice> iOAdapterChoice) {
        this.iOAdapterChoice = iOAdapterChoice;
    }

    @Override
    public String toString() {
        return "IOAdapters [metadata=" + metadata + ", iOAdapterChoice=" + iOAdapterChoice + "]";
    }
}
